tiger-vnc

High-performance, platform-neutral implementation of VNC
http://tigervnc.org/

Current version
1.8.0

tiger-vnc requires the following formulae to be installed:
cmake 3.9.4_1 Cross-platform make
gnutls 3.5.16 GNU Transport Layer Security (TLS) Library
jpeg-turbo 1.5.2 JPEG image codec that aids compression and decompression
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
fltk 1.3.4_1 Cross-platform C++ GUI toolkit

Formula history

Misty De Meo tiger-vnc: use full_index patch
ilovezfs tiger-vnc: use upstream patch instead of inreplace (#13890)
ilovezfs tiger-vnc 1.8.0
Mike McQuaid tiger-vnc: remove accidentally added bad test.
Mike McQuaid tiger-vnc: import from homebrew/x11.